@import url('https://fonts.googleapis.com/css2?family=Aptos&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Almarai&display=swap');
body{
    font-family: 'Almarai', sans-serif;
    overflow: hidden;
}
h1, h2, h3, h4, h5, h6{
    font-family: 'Hammersmith One', sans-serif;
}
header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 40px;
    background: rgba(0, 0, 0, .4);
    z-index: 2;
    position: fixed;
    width: 100%;
    color: #fff;
}
header > a{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}
header > a:hover{
    border: none !important;
}
header > a img{
    height: 80px;
}
header > a h1{
    font-weight: bold;
    letter-spacing: 4px;
    font-size: 48px;
}
header a{
    text-decoration: none;
}
header a:hover{
    color: #fff;
    border-bottom: 2px solid #03b287;
}
.header-menu{
    font-size: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 25px;
    font-weight: normal;
}
#create-account{
    border: 2px solid white;
    border-radius: 25px;
    padding: 5px 8px;
}
#create-account:hover{
    border: 2px solid black;
    background-color: #03b287;
    color: white;
}

.carousel{
    height: 41vw;
    width: 100%;
    margin-top: -80px;
    overflow: hidden;
}
.carousel-inner{
    height: 100%;
}
.carousel-item{
    height: 100%;
}
.carousel-item img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}
.carousel .carousel-indicators [data-bs-target] {
    width: 10px;
    height: 10px;
    border-radius: 50%;
}

main{
    background-color: #03b287;
    color: #fff;
    padding-top: 80px;
}
.main-grid{
    padding: 30px;
    display: flex;
    gap: 20px;
    justify-content: space-between;
    font-size: 20px;
}
.text-side{
    width: calc(50%);
    display: inline-block;
}
.text-side h1{
    font-size: 50px;
}
.button-side{
    width: 400px;
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    text-align: center;
    margin-right: 75px;
}
.button-side *{
    width: 100%;
    margin: 10px 0px;
    font-size: 15px;
}
.button-side .btn{
    font-weight: bold;
    border: 2px solid white;
    color: white;
    height: 50px;
    border-radius: 25px;
    width: 200px;
    font-size: 20px;
    letter-spacing: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 10px;
}
.button-side .btn:hover{
    background-color: white;
    color:#03b287;
}
.about-video{
    display: flex;
    justify-content: center;
    background-color: #fff;
    align-items: center;
    padding: 30px 0px;
    flex-wrap: wrap;
}
.about-video h1{
    font-size: 50px;
    color:#03b287;
    width: 100%;
    text-align: center;
    margin-top: 0px;
}
.about-text{
    background-color:#03b287;
    width: 100%;
    margin-top: 30px;
    padding: 30px;
    font-size: 20px;
    display: flex;
    justify-content: space-between;
}
.about-text .text-group{
    width: 40%;
}
.about-text img{
    width: 50%;
    height: 220px;
    border-radius: 10px;
    object-fit: cover;
    object-position: 50% 30%;
}

.activities{
    display: flex;
    background-color: #fff;
    padding: 30px 0px;
    flex-wrap: wrap;
}
img.xs-activity{
    display: none;
}
.activity p, .activity i{
    display: none;
}
.activities h1{
    font-size: 50px;
    color:#03b287;
    width: 100%;
    text-align: center;
    margin-top: 0px;
}
.activity-disclaimer{
    width: 100%;
    text-align: center;
    color: #03b287;
    padding: 0px 30px;
}
.activity-select .activity{
    color:#03b287;
    border: 2px solid #03b287;
    border-radius: 7px;
    width: calc(20% - 15px);
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.activity-select .activity h3{
    font-size: 20px;
}
.activity-select{
    padding: 30px;
    display: flex;
    width: 70%;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
}
.activity-select h1{
    width: 100%;
}
.activity-select .activity:hover{
    color: #fff;
    background-color: #03b287;
}
.activity-info{
    width: 30%;
    align-self: stretch;
    padding: 30px 0px 30px 30px;
    height: 450px;
}
.activity-info .default{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 100%;
}
.activity-info img.tall-image{
    height: 100%;
    width: 50%;
    object-fit: cover;
    object-position: center;
}
.activity-info img.square-image{
    height: 50%;
    width: 50%;
    object-fit: cover;
    object-position: center;
}
.activity-info .info{
    flex-direction: column;
    flex-wrap: wrap;
    display: none;
}
.activity-info .info img{
    width: 100%;
    height: 225px;
    object-fit: cover;
    object-position: center;
    border-radius: 7px;
}
.activity-info .info .info-text{
    height: 50%;
    width: 100%;
    color:#03b287;
    padding: 30px;
}
.faq{
    background-color: #03b287;
    color: #fff;
    padding: 30px;
    display: flex;
    flex-wrap: wrap;
}
.faq h1{
    font-size: 50px;
    width: 100%;
    text-align: center;
    margin-top: 0px;
}
.faq .qa{
    font-size: 20px;
    width: 100%;
    margin-bottom: 20px;
}
.more-info .qa{
    margin-bottom: 0px;
}

.more-info{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
.more-info .contact h3{
    font-size: 30px;
    width: 100%;
}
.more-info iframe{
    width: calc(100% - 50px);
    height: 320px;
    margin-right: 50px;
    display: none;
}
.more-info .location{
    width: 30%;
    margin-right: 50px;
}
.contact{
    width: 60%;
    padding: 10px;
    border: 2px solid white;
    border-radius: 5px;
}
.contact p{
    font-size: 20px;
    margin: 0px;
}
.contactform{
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: space-between;
}
.contactform input{
    width: 100%;
    height: 40px;
    border-radius: 5px;
    border: 2px solid black;
    padding-left: 5px;
}
.contactform input[type="text"]{
    width: calc(50% - 20px);
}
.contactform textarea{
    width: 100%;
    height: 200px;
    resize: none;
    border-radius: 5px;
    border: 2px solid black;
    padding-left: 5px;
}
.contactform button{
    font-weight: bold;
    border: 2px solid white;
    color: white;
    height: 50px;
    border-radius: 25px;
    width: 100%;
    font-size: 20px;
    letter-spacing: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 10px;
    background: none;
}
.contactform button:hover{
    color:#03b287;
    background-color: #fff;
}
footer{
    color: #fff;
    background-color: #000;
    display: flex;
    width: 100%;
    padding: 15px;
    justify-content: center;
    align-items: center;
}
.scrollSpot{
    scroll-margin: 80px !important;
}

@media only screen and (max-width: 768px) {
    header{
        padding: 0px 10px;
    }
    header > a img{
        display: none;
    }
    h1{
        font-size: 25px !important;
    }
    .header-menu{
        gap: 15px;
    }
    .header-menu a{
        font-size: 15px;
    }
    .carousel{
        height: 68vw;
    }
    .carousel .carousel-indicators [data-bs-target]{
        width: 5px;
        height: 5px;
    }
    .text-side h1{
        font-size: 30px;
    }
    .text-side{
        width: 100%;
        font-size: 15px;
    }
    .main-grid{
        flex-wrap: wrap;
    }
    .button-side{
        width: 100%;
        margin: 0px;
    }
    .about-text{
        flex-wrap: wrap;
    }
    .about-text .text-group{
        width: 100%;
    }
    .about-text img{
        width: 100%;
    }
    img.xs-activity{
        display: flex;
        width: 70px;
        height: 70px;
        margin-right: 20px;
        object-fit: cover;
        object-position: center;
        border-radius: 50%;
    }
    .activity-info{
        display: none;
    }
    .activity p, .activity i{
        display: block;
    }
    .activity-select{
        width: 100%;
        gap: 0px;
        flex-wrap: wrap;
        align-items: center;
    }
    .activity-select .activity{
        width: calc(100% - 90px);
        display: flex;
        flex-wrap: wrap;
        justify-content: start;
        text-align: start;
        border: none;
        margin-bottom: 10px;
    }
    .activity-select .activity:hover{
        background-color: #fff;
        color: #03b287;
    }
    .activity-select .activity h3, .activity-select .activity p, .activity-select .activity i{
        width: 100%;
        margin-bottom: 5px;
    }
    .more-info .location, .more-info iframe{
        width: 100%;
        margin: 0px;
        display: block;
    }
    .contact{
        width: 100%;
        margin-top: 30px;
    }
}

@media only screen and (min-width: 769px) and (max-width: 1042px) {
    .activity-select .activity{
        width: calc(24% - 3px);
    }
    .activity-select{
        gap: 10px;
    }
}

@media only screen and (max-width: 400px) {
    .activity-select .activity{
        width: 100%;
    }
    img.xs-activity{
        width: 50%;
        height: calc(50vw - 30px);
        margin-top: 10px;
    }
}